.text-zone p a {
    color: #77d119;
}
@media (max-width: 991px){
    .wd-navbar.mobile-opened .navbar, .wd-megamenu.opened {z-index: 3;}
}

.gallery.chapters .swiper-slide button {width: 100%;}
@media (min-width: 992px){
    .gallery.chapters .swiper-slide {width: 33%;}
}

@media (max-width: 992px){
    .gallery.chapters .swiper-timer {display: none;}
}

ul.video-chapter {
    -moz-column-count: 3;
    -moz-column-gap: 20px;
    -webkit-column-count: 3;
    -webkit-column-gap: 20px;
    column-count: 3;
    column-gap: 20px;
    margin-left: 0px;
}

ul.video-chapter li {cursor: pointer; list-style: none; margin-bottom: 15px; color:#626262; font-size: 14px; transition: all 0.4s; -moz-transition: all 0.4s; -webkit-transition: all 0.4s;}
ul.video-chapter li .button-label {background-color: #000; color:rgb(119, 209, 25); font-size: 12px; width: 70px; height: 18px; display: inline-block; text-align: center; line-height: 18px; transition: all 0.4s; -moz-transition: all 0.4s; -webkit-transition: all 0.4s;}

ul.video-chapter li:hover {color:#000;}
ul.video-chapter li:hover .button-label {background-color:rgb(119, 209, 25); color:#FFF;}

@media (max-width: 1400px){
	ul.video-chapter {
	    -moz-column-count: 2;
	    -moz-column-gap: 20px;
	    -webkit-column-count: 2;
	    -webkit-column-gap: 20px;
	    column-count: 2;
	    column-gap: 20px;
	    margin-left: 0px;
	}
}

@media (max-width: 1110px){
	ul.video-chapter {
	    -moz-column-count: 1;
	    -moz-column-gap: 20px;
	    -webkit-column-count: 1;
	    -webkit-column-gap: 20px;
	    column-count: 1;
	    column-gap: 20px;
	    margin-left: 0px;
	}
}
/* CHAPTER NEW */

.video-chapter-col {padding:40px;}
.video-chapter-col .button-label {background-color: #000; color:rgb(119, 209, 25); font-size: 12px; width: 70px; height: 18px; display: inline-block; text-align: center; line-height: 18px; transition: all 0.4s; -moz-transition: all 0.4s; -webkit-transition: all 0.4s;}

.video-chapter-col .button-label:hover {color:#000;}
.video-chapter-col .button-label:hover .button-label {background-color:rgb(119, 209, 25); color:#FFF;}

.video-chapter-col .chapter {cursor: pointer; list-style: none; margin-bottom: 15px; color:#626262; font-size: 14px; transition: all 0.4s; -moz-transition: all 0.4s; -webkit-transition: all 0.4s;}
.video-chapter-col .chapter .button-label {background-color: #000; color:rgb(119, 209, 25); font-size: 12px; width: 70px; height: 18px; display: inline-block; text-align: center; line-height: 18px; transition: all 0.4s; -moz-transition: all 0.4s; -webkit-transition: all 0.4s;}
.video-chapter-col .chapter:hover {color:#000;}
.video-chapter-col .chapter:hover .button-label {background-color:rgb(119, 209, 25); color:#FFF;}

@media (min-width: 1200px){
	.website-ja .hero-play {right:24px;}
}
